/*
 Theme Name:   Van Trust
 Theme URI:    https://yunikondesign.com
 Description:  Il tema custom per Van Trust
 Author:       Yunikon Design di Laura Lonighi
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


#generate-slideout-menu {width: 90%}

hr,
.wp-block-stackable-divider.stk-block-divider.stk-block {margin:0 !important}

.wpforms-container.wpforms-container-full{margin:0 !important}

.cf7-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

@media (max-width: 768px) {
  .cf7-row {
    grid-template-columns: 1fr;
  }
}

.wpcf7 label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 500;
}

.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select {
  width: 100%;
  padding: 10px 12px;
  border: 1px solid #9ca3af;
  border-radius: 8px;
  font-size: 14px;
  transition: all 0.2s ease;
  box-sizing: border-box;
  background: #fff;
  margin-bottom: 20px;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
  border-color: #ef7d00;
  outline: none;
}

.wpcf7 ::placeholder {
  color: #9ca3af;
}

.wpcf7 textarea {
  min-height: 180px;
}

.wpcf7 input[type="submit"] {
  background: #ef7d00;
  color: #fff;
  border: none;
  padding: 14px 20px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  Font-size: 18px
}

.wpcf7 input[type="submit"]:hover {
  opacity: 0.95;
}

.wpcf7 select {
  width: 100%;
  background-color: #fff;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  box-sizing: border-box;

  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'><path d='M5 7.5L10 12.5L15 7.5' stroke='%239ca3af' stroke-width='1.8' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: right 14px center;
  background-size: 18px;
}

.wpcf7 select:focus {
  border-color: #ef7d00;
  outline: none;
  box-shadow: 0 0 0 3px rgba(239, 125, 0, 0.12);
}

.wpcf7 select:hover {
  border-color: #ef7d00;
}

.ccchildpages.ccflex a.ccpage_linked_thumb img {
  border-radius: 20px;
}

.ccchildpages.ccflex.simple .ccchildpage {
  border: 1px solid #f4f4f5;
  background: #fff !important
}
.ccchildpages.ccflex a.ccpage_title_link {
  color: #000 !important;
}

p.ccpages_more a {
color:#000 !important;
font-weight: 500;
font-style: normal !important}

li#menu-item-702 {
  background-color: #ea6f00;
  border-radius: 50px;
}

li#menu-item-702 a {color:#fff}

li#menu-item-702:hover {
  background-color: #000;

